/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: MatBaoWS Team
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
@-webkit-keyframes toRightFromLeft {
  49% {
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(100%);
    transform: translate(100%);
  }
  51% {
    opacity: 1;
  }
}
@keyframes toRightFromLeft {
  49% {
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(100%);
    transform: translate(100%);
  }
  51% {
    opacity: 1;
  }
}
@-webkit-keyframes toLeftFromRight {
  49% {
    -webkit-transform: translate(100%);
    transform: translate(100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
  }
  51% {
    opacity: 1;
  }
}
@keyframes toLeftFromRight {
  49% {
    -webkit-transform: translate(100%);
    transform: translate(100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
  }
  51% {
    opacity: 1;
  }
}
@-webkit-keyframes toBottomFromTop {
  49% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  51% {
    opacity: 1;
  }
}
@keyframes toBottomFromTop {
  49% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  51% {
    opacity: 1;
  }
}
@-webkit-keyframes toTopFromBottom {
  49% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  51% {
    opacity: 1;
  }
}
@keyframes toTopFromBottom {
  49% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  51% {
    opacity: 1;
  }
}
@-webkit-keyframes etheme-zoom {
  0%, 100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes etheme-zoom {
  0%, 100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
body .addToCart {
  line-height: 0 !important;
  min-height: 0 !important;
  padding: 5px !important;
  border-radius: 5px !important;
}

.page-title.featured-title .entry-title {
  text-transform: uppercase;
}

.mbws_title div .title-top {
  font-size: 0.8rem;
}
.mbws_title div.style-light .title-top {
  background-color: rgba(246, 153, 70, 0.2);
  color: var(--fs-color-secondary);
  padding: 3px 10px;
  border-radius: 5px;
}
.mbws_title div.style-light .title-main {
  font-size: 2rem;
  margin-top: 10px;
}
.mbws_title div.style-drak .title-top {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
  padding: 3px 10px;
  border-radius: 5px;
}
.mbws_title div.style-drak .title-main {
  font-size: 2rem;
  margin-top: 10px;
  color: #fff;
}
.mbws_title div.title-style-center {
  text-align: center;
}
.mbws_title div.title-style-center .title-main {
  position: relative;
  z-index: 3;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.mbws_title div.title-style-center .title-main::before {
  content: "";
  border-bottom: 4px double #e1e1e1;
  flex: 1;
  -ms-flex-item-align: center;
  align-self: center;
  margin-right: 20px;
}
.mbws_title div.title-style-center .title-main::after {
  content: "";
  border-bottom: 4px double #e1e1e1;
  flex: 1;
  -ms-flex-item-align: center;
  align-self: center;
  margin-left: 20px;
}

.button.primary:hover .icon-angle-right {
  animation: toLeftFromRight 0.4s forwards;
}
.button.primary .icon-angle-right {
  background-color: #fff;
  border-radius: 100px;
  width: 25px;
  height: 25px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.button.primary .icon-angle-right::before {
  content: "\ea1f";
  font-family: "matbaows-icons";
  color: var(--text-color);
}

.section-title-container {
  margin-bottom: 0 !important;
}
.section-title-container .section-title-normal {
  background: linear-gradient(360deg, rgb(231, 231, 231) 0%, rgb(231, 231, 231) 50%, rgb(240, 236, 236) 50%, rgb(246, 246, 246) 100%);
  margin-bottom: 0;
  border-bottom: 1px solid #e9e7de;
  padding: 5px 10px;
  border-radius: 10px 10px 0 0;
}
.section-title-container .section-title-normal .section-title-main {
  border-bottom: 0;
  padding-bottom: 0;
  font-weight: bold;
}

.post-item .is-divider {
  display: none;
}
.post-item .post-title .box-text :not([class^=is-]) a {
  font-size: 1rem;
}
.post-item .box-vertical .box-image .image-cover {
  padding: 2px !important;
  border: 1px solid #e9e7de;
}
.post-item .box-vertical .box-image .image-cover img {
  position: unset;
}
.post-item .box-vertical .box-text {
  padding: 0 10px !important;
}

.blog-single-top-img .post-item .col-inner {
  padding: 10px;
}
.blog-single-top-img .post-item .col-inner .box-text {
  padding-bottom: 0;
}
.blog-single-top-img .post-item .col-inner .is-divider {
  display: none;
}

.blog-vertical .post-item {
  padding-bottom: 0px !important;
}
.blog-vertical .post-item .col-inner {
  background-color: #f4f4f4;
  padding: 5px;
  outline: 1px solid #e9e7de;
}
.blog-vertical .post-item .box-vertical .is-divider {
  display: none;
}

.blog-list {
  padding-bottom: 10px;
}
.blog-list > .post-item {
  padding-bottom: 0px;
  margin-left: 10px;
  padding-top: 0;
}
.blog-list > .post-item .box-image {
  display: none;
}
.blog-list > .post-item .box-text {
  width: 100%;
  padding-left: 0 !important;
  padding-bottom: 0;
}
.blog-list > .post-item .box-text .post-title {
  font-size: 1rem;
  font-weight: 400;
  color: var(--text-color);
}
.blog-list > .post-item .box-text .post-title a {
  position: relative;
  margin-left: 20px;
}
.blog-list > .post-item .box-text .post-title a::before {
  content: "";
  width: 5px;
  border-radius: 100px;
  height: 5px;
  left: -15px;
  top: 5px;
  position: absolute;
  background-color: var(--fs-color-primary);
}

.blog-image-only-top {
  padding-bottom: 10px;
}
.blog-image-only-top .col {
  padding-bottom: 0px;
}
.blog-image-only-top .col .col-inner {
  padding: 5px 10px;
}
.blog-image-only-top .col:first-child {
  border-bottom: 1px solid #e9e7de;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.blog-image-only-top .col:first-child .box-text {
  padding-bottom: 0;
}
.blog-image-only-top .col:last-child {
  margin-bottom: 20px;
}
.blog-image-only-top .col:not(:first-child) .box-image {
  display: none;
}
.blog-image-only-top .col:not(:first-child) .box-text {
  width: 100%;
  padding-left: 0 !important;
  padding-bottom: 0;
  padding-top: 0;
}
.blog-image-only-top .col:not(:first-child) .box-text .from_the_blog_excerpt {
  display: none;
}
.blog-image-only-top .col:not(:first-child) .box-text .post-title {
  font-size: 1rem;
  font-weight: 400;
  color: var(--text-color);
}
.blog-image-only-top .col:not(:first-child) .box-text .post-title a {
  position: relative;
  margin-left: 20px;
}
.blog-image-only-top .col:not(:first-child) .box-text .post-title a::before {
  content: "";
  width: 5px;
  border-radius: 100px;
  height: 5px;
  left: -15px;
  top: 5px;
  position: absolute;
  background-color: var(--fs-color-primary);
}

.mbws-breadcrumbs {
  border-bottom: 2px solid var(--fs-color-secondary);
  margin-bottom: 24px;
}
.mbws-breadcrumbs .breadcrumbs {
  padding-top: 10px;
  padding-bottom: 10px;
}
.mbws-breadcrumbs .breadcrumbs a {
  color: var(--fs-color-secondary);
}
.mbws-breadcrumbs .divider {
  color: var(--text-color);
  opacity: 1;
}

.box .box-image a img {
  object-fit: cover;
    aspect-ratio: 7 / 5;
}
@media (min-width: 768px) {
	.box .box-text .product-title a{
		font-size: 19px;
	}
}
.box .box-text .product-title a{
	
	line-height: 1.5em;
    min-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
 .blog-post-inner .from_the_blog_excerpt {
	line-height: 1.5em;
    min-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;}
.blog-post-inner .from_the_blog_excerpt {
	line-height: 1.5em;
    min-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;}
#wide-nav .header-nav.nav-left > li:not(.header-vertical-menu):not(:last-child):after {
  content: "" !important;
}

#wide-nav .header-nav.nav-left > li:nth-child(2):not(.header-vertical-menu) a::before {
  content: "" !important;
}

a {
  text-decoration: none !important;
}

.products .yith-wacp-related-product .woocommerce-LoopProduct-link img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.products .yith-wacp-related-product .woocommerce-loop-product__title {
  min-height: 55px;
}


#header .header-wrapper #masthead .searchform-wrapper .flex-col {
  padding-right: 0;
}
#header .header-wrapper #masthead .searchform-wrapper .flex-col .search_categories {
  background-color: #fff;
  border-radius: 100px 0 0 100px;
  border: 1px solid #e9e7de;
  height: 45px;
}
#header .header-wrapper #masthead .searchform-wrapper .flex-col #woocommerce-product-search-field-0 {
  background-color: #fff;
  border-radius: 0 100px 100px 0;
  border: 1px solid #e9e7de;
  height: 45px;
}
#header .header-wrapper #masthead .nav-right .account-item span {
  color:  #9f6009 ;
	font-size: 1.35em;
}
#header .header-wrapper #masthead .nav-right .account-item .account-link {
  display: flex;
  flex-direction: row-reverse;
  color: #fff;
}
#header .header-wrapper #masthead .nav-right .account-item .account-link .icon-user::before {
  content: "\eb4d";
  font-family: "matbaows-icons";
}
#header .header-wrapper #masthead .nav-right .header-wishlist-icon .wishlist-link {
  display: flex;
  gap: 5px;
  flex-direction: row-reverse;
  color: #fff;
}
#header .header-wrapper #masthead .nav-right .cart-item .header-cart-link {
  background-color: #fff;
  display: flex;
  gap: 5px;
  flex-direction: row-reverse;
  align-items: center;
  height: 45px;
  padding: 5px 20px;
  border-radius: 100px;
  color: var(--fs-color-primary);
}
#header .header-wrapper #masthead .nav-right .cart-item .header-cart-link .image-icon {
  margin-left: 0;
}
#header .header-wrapper #masthead .nav-right .cart-item .header-cart-link .image-icon img {
  max-width: 20px;
}
#header .header-wrapper #wide-nav .flex-right #header-contact a {
  text-transform: none;
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--text-color);
  font-family: var(--text-font-family);
}
#header .header-wrapper #wide-nav .flex-right .header-social-icons a i {
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--text-color);
}

.quick-cta {
  display: flex;
  justify-content: space-around;
  gap: 10px;
  align-items: center;
  margin-bottom: 40%;
}
.quick-cta a {
  background-color: #FFF !important;
  width: 35px !important;
  height: 35px;
  border-radius: 50%;
  padding: 5px;
  margin: 0;
  line-height: 2 !important;
}
.quick-cta a i {
  color: #333;
  margin: 0 !important;
  line-height: 1 !important;
}
.quick-cta a svg {
  color: #333;
}

.products.row {
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
}
.products.row .product-small.col {
  border-bottom: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
}
.products.row .product-small.col .wishlist-icon {
  display: none;
}

.mbw_shop-header {
  padding: 0 !important;
}
.mbw_shop-header .row {
  padding: 0 !important;
}

.quick-view {
  display: none !important;
}

.quick-view.custom {
  display: inline-block !important;
}

.mbws_sutuhao .mbws_counter .counter-content .title {
  color: #fff;
}

.mbw_our-teams .col .box .box-text {
  background-color: var(--fs-color-primary);
  border-radius: 10px;
}
.mbw_our-teams .col .box .box-text .person-name {
  color: #fff;
}
.mbw_our-teams .col .box .box-text .person-title {
  color: #fff;
}
.mbw_our-teams .col .box .box-text .box-text-inner {
  color: #fff;
}

.mbws_contact .contact-left .wpcf7-form .col {
  padding-bottom: 0;
}
.mbws_contact .contact-left .wpcf7-form .col input:not(.wpcf7-submit) {
  box-shadow: none;
  border: 1px solid #e9e7de;
  border-radius: 8px;
}
.mbws_contact .contact-left .wpcf7-form .col textarea {
  box-shadow: none;
  border: 1px solid #e9e7de;
  border-radius: 8px;
}
.mbws_contact .contact-left .wpcf7-form .col .wpcf7-submit {
  border-radius: 8px;
}
.mbws_contact .contact-right .icon-box {
  align-items: center;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #e9e7de;
  margin-bottom: 20px;
}
.mbws_contact .contact-right .icon-box .icon-box-text p {
  margin-bottom: 0;
}
.mbws_contact .contact-right .icon-box .icon-box-text h3 a {
  color: #9f6009;
}

.mbw_home-slider .right-column {
  padding: 25px 45px;
  border-radius: 10px;
}
.mbw_home-slider .right-column .col-inner {
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-color: #FFFFFF;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.12);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 5px;
  border-radius: 10px;
}

.mbws_about-welcome .mbws_skillbar {
  margin-bottom: 30px;
}
.mbws_about-welcome .mbws_skillbar .title-skill {
  margin-bottom: 10px;
}

.mbws_core-value .row .col {
  padding-bottom: 0;
}
.mbws_core-value .row .col .col-inner {
  padding: 40px 20px;
  border: 1px solid #e9e7de;
  border-radius: 10px;
}
.mbws_core-value .row .col .col-inner .button {
  margin-bottom: 0;
}

.mbws_sale-about .sale-about-right .icon-box {
  margin-bottom: 30px;
}
.mbws_sale-about .sale-about-right .icon-box .icon-box-text h3 {
  text-transform: uppercase;
}

.mbw_product-bestseller .tab-panels .row {
	/*
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;*/
	 border-top: unset;
  border-left: unset;
}

.mbw_featured-cate .col {
  width: 20%;
  max-width: 20%;
}

.blog-hot {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 32px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}

.blog-single-top-img .col {
  padding-bottom: 0;
}

.blog-home-new {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 32px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.blog-home-new .slider {
  padding: 10px !important;
}
.blog-home-new .slider .post-item {
  padding-bottom: 0 !important;
}
.blog-home-new .slider .post-item .box-normal .is-divider {
  display: none;
}

.blog-home-banner {
  margin-bottom: 32px;
}

.blog-2-col > .col > .col-inner {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 32px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col {
  padding-bottom: 0px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col .col-inner {
  padding: 5px 10px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:first-child {
  border-bottom: 1px solid #e9e7de;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:last-child {
  margin-bottom: 20px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:not(:first-child) .box-image {
  display: none;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:not(:first-child) .box-text {
  width: 100%;
  padding-left: 0 !important;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:not(:first-child) .box-text .post-title {
  font-size: 1rem;
  font-weight: 400;
  color: var(--text-color);
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:not(:first-child) .box-text .post-title a {
  position: relative;
  margin-left: 20px;
}
.blog-2-col > .col > .col-inner .blog-vertical-top .col:not(:first-child) .box-text .post-title a::before {
  content: "";
  width: 5px;
  border-radius: 100px;
  height: 5px;
  left: -15px;
  top: 5px;
  position: absolute;
  background-color: var(--fs-color-primary);
}
.blog-2-col .blog-highlight > .col-inner {
  border: 1px solid #ff4e02;
}
.blog-2-col .blog-highlight > .col-inner .title-higline .section-title-normal {
  background-image: url(/wp-content/uploads/2024/03/bg-box4-header-1.png);
  padding: 5px 0;
  background-size: cover;
  background-position: bottom;
}
.blog-2-col .blog-highlight > .col-inner .title-higline .section-title-normal span {
  text-align: center;
  margin: auto;
  color: #fff;
}
.blog-2-col .blog-highlight > .col-inner .title {
  background-color: #e1e1e1;
}
.blog-2-col .blog-highlight > .col-inner .title p {
  font-size: 1.1rem;
  font-weight: 600;
  color: var(--text-color);
  padding: 7px 15px;
  margin-bottom: 5px;
}

.blog-top-img > .col > .col-inner {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}

.blog-right-list .col-blog-right {
  border-left: 1px solid #e9e7de;
}
.blog-right-list > .col > .col-inner {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}

.blog-full-meta .post-item {
  padding-bottom: 10px;
}
.blog-full-meta .post-item .col-inner {
  padding: 10px;
}
.blog-full-meta .box-vertical .box-image {
  vertical-align: top;
}
.blog-full-meta .box-vertical .box-text {
  vertical-align: top;
}
.blog-full-meta .box-vertical .box-text .from_the_blog_excerpt {
  font-size: 0.9rem;
}
.blog-full-meta .box-vertical .box-text .button {
  text-align: right;
  float: right;
  font-size: 0.9rem;
  margin-top: 0;
  font-weight: 400;
  color: var(--text-color);
}

.home-blog-right .ux-search-box .search-field {
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #e9e7de;
}
.home-blog-right .tabbed-content {
  margin-top: 24px;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.home-blog-right .tabbed-content .nav .tab {
  background: linear-gradient(360deg, rgb(231, 231, 231) 0%, rgb(231, 231, 231) 50%, rgb(240, 236, 236) 50%, rgb(246, 246, 246) 100%);
  width: 50%;
  margin-right: 0;
  text-align: center;
  outline: 1px solid #e9e7de;
  border-radius: 10px 10px 0 0;
}
.home-blog-right .tabbed-content .nav .tab a {
  color: var(--fs-color-primary);
  font-size: 1rem;
}
.home-blog-right .tabbed-content .nav .tab.active {
  background: var(--fs-color-primary);
}
.home-blog-right .tabbed-content .nav .tab.active a {
  color: #fff;
}
.home-blog-right .tabbed-content .tab-panels {
  background-color: #fff;
  outline: 1px solid #e9e7de;
}
.home-blog-right .blog-highlight-style-2 {
  margin-top: 24px;
  margin-bottom: 24px;
}
.home-blog-right .blog-highlight-style-2 > .col-inner {
  outline: 1px solid var(--fs-color-primary);
  background-color: #fff;
  border-radius: 10px;
}
.home-blog-right .blog-highlight-style-2 > .col-inner .blog-vertical {
  padding: 10px;
}
.home-blog-right .blog-highlight-style-2 > .col-inner .section-title-container .section-title {
  background: url(/wp-content/uploads/2024/03/bg-focus.png);
  padding: 5px 0;
  background-size: cover;
  background-position: left bottom;
}
.home-blog-right .blog-highlight-style-2 > .col-inner .section-title-container .section-title span {
  text-align: center;
  margin: auto;
  color: #fff;
}
.home-blog-right .blog-highlight-style-3 {
  margin-top: 24px;
}
.home-blog-right .blog-highlight-style-3 > .col-inner {
  border-radius: 10px;
}
.home-blog-right .blog-highlight-style-3 > .col-inner .blog-vertical {
  padding: 20px 10px 10px 10px !important;
  border: 1px solid var(--fs-color-secondary);
  border-top: 3px solid var(--fs-color-secondary);
  border-radius: 10px;
  margin-left: 0 !important;
  margin-right: 0 !important;
  overflow: hidden;
  background-color: #fff;
}
.home-blog-right .blog-highlight-style-3 > .col-inner .blog-vertical .post-item {
  padding: 0px;
}
.home-blog-right .blog-highlight-style-3 > .col-inner .section-title-container .section-title {
  padding: 5px 0;
  background: transparent;
  border-bottom: 0;
}
.home-blog-right .blog-highlight-style-3 > .col-inner .section-title-container .section-title .section-title-main {
  position: relative;
  margin-left: 80px;
}
.home-blog-right .blog-highlight-style-3 > .col-inner .section-title-container .section-title .section-title-main::before {
  content: "";
  position: absolute;
  width: 60px;
  background-image: url(/wp-content/uploads/2024/03/bg-bandoc-top-1.png);
  background-size: cover;
  aspect-ratio: 47/40;
  bottom: -22px;
  left: -80px;
}
.home-blog-right .blog-highlight-style-4 {
  margin-top: 24px;
}
.home-blog-right .blog-highlight-style-4 > .col-inner {
  border-radius: 10px;
}
.home-blog-right .blog-highlight-style-4 > .col-inner .blog-vertical {
  padding: 20px 10px 10px 10px !important;
  border: 1px solid var(--fs-color-secondary);
  border-top: 3px solid var(--fs-color-secondary);
  border-radius: 10px;
  margin-left: 0 !important;
  margin-right: 0 !important;
  overflow: hidden;
  background-color: #fff;
}
.home-blog-right .blog-highlight-style-4 > .col-inner .blog-vertical .post-item {
  padding: 0px;
}
.home-blog-right .blog-highlight-style-4 > .col-inner .section-title-container .section-title {
  padding: 5px 0;
  background: transparent;
  border-bottom: 0;
}
.home-blog-right .blog-highlight-style-4 > .col-inner .section-title-container .section-title .section-title-main {
  position: relative;
  margin-left: 80px;
}
.home-blog-right .blog-highlight-style-4 > .col-inner .section-title-container .section-title .section-title-main::before {
  content: "";
  position: absolute;
  width: 53px;
  background-image: url(/wp-content/uploads/2024/03/bg-qa-top2.png);
  background-size: cover;
  aspect-ratio: 48/44;
  bottom: -16px;
  left: -71px;
}

.blog-home-bottom > .col-inner {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  overflow: hidden;
  margin-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
  border-bottom: 3px solid var(--fs-color-primary);
}
.blog-home-bottom > .col-inner .row {
  margin-top: 10px;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.blog-home-bottom .section-title-container .section-title .section-title-main {
  margin-left: 50px;
  position: relative;
}
.blog-home-bottom .section-title-container .section-title .section-title-main::before {
  content: "";
  position: absolute;
  width: 37px;
  background-image: url(/wp-content/uploads/2024/03/bg-qa-top2.png);
  background-size: cover;
  aspect-ratio: 48/44;
  bottom: 0;
  left: -50px;
}

.blog-home-bottom-banner img {
  border: 1px solid #e9e7de;
  padding: 5px;
}

/*.mbw_camket .col-inner .icon-box {
  padding: 30px 25px;
  background: #F9F9F9;
  border-bottom: 1px solid #e1e1e1;
}*/

.home .banner {
  border-radius: 10px;
}
.home .banner .banner-bg {
  border-radius: 10px;
}
.home .product-small {
	/*
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
	*/
  border-right: unset;
  border-bottom: unset;
}
.home .product-small .wishlist-icon {
  display: none;
}
.product-small a.delete_item {
  background: var(--fs-color-primary) !important;
}
.product-small a.delete_item i {
  color: #FFF !important;
}

.archive #wrapper .row .large-9 > .col-inner {
  border: 1px solid #e9e7de;
  background-color: #fff;
  border-radius: 11px;
  padding: 0 10px 10px 10px;
  overflow: hidden;
  margin-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.archive #wrapper .row .large-9 > .col-inner .archive-page-header {
  margin-bottom: 20px;
}
.archive #wrapper .row .large-9 > .col-inner .archive-page-header .col {
  padding-bottom: 15px;
  padding-top: 15px;
  background: linear-gradient(360deg, rgb(231, 231, 231) 0%, rgb(231, 231, 231) 50%, rgb(240, 236, 236) 50%, rgb(246, 246, 246) 100%);
}
.archive #wrapper .row .large-9 > .col-inner .archive-page-header .col h1 {
  margin-bottom: 0;
  text-align: left;
}

.blog-single.page-wrapper {
  padding-top: 0;
}

.blog-archive.page-wrapper {
  padding-top: 0;
}

.mbw_single-product-header > .col-inner {
  display: flex;
}
.mbw_single-product-header > .col-inner .yith-wcwl-add-button a.add_to_wishlist {
  background-color: transparent;
  color: #9f6009;
  border: none;
  box-shadow: none;
}
.mbw_single-product-header > .col-inner .yith-wcwl-add-button a.delete_item {
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
  margin-bottom: 0 !important;
}
.mbw_single-product-header > .col-inner .yith-wcwl-add-button a.delete_item i {
  color: #9f6009 !important;
  margin-bottom: 0 !important;
}

.text-custom {
  display: none !important;
}

.single-product .text-custom {
  display: inline-block !important;
}
.single-product button.single_add_to_cart_button {
  border-radius: 99px;
  padding: 5px 40px;
  background-color: var(--fs-color-primary);
  width: 100%;
  max-width: calc(100% - 112px);
  margin-left: auto;
  display: inline-block;
}
.single-product .buy_now_button {
  background-color: var(--fs-color-secondary);
  border-radius: 99px;
  padding: 5px 40px;
  display: block;
  width: 100%;
}
.single-product .mbw_product-button-wrapper {
  color: #000;
  opacity: 0.7;
  margin: 15px 0;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: calc(var(--content-zoom, 1rem) * 0.84);
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
.single-product .mbw_product-button-wrapper div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.single-product .mbw_product-button-wrapper div span {
  padding: 0px 5px;
  display: contents;
}
.single-product .mbw_product-button-wrapper div span::before {
  content: "";
  height: 1px;
  background: #000;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  opacity: 0.1;
}
.single-product .mbw_product-button-wrapper div span::after {
  content: "";
  height: 1px;
  background: #000;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  opacity: 0.1;
}

.product-page-price span.amount {
  color: var(--fs-color-primary);
  font-size: 22.4px;
}

.product-title-container .is-divider {
  display: none;
}

.widget .is-divider {
  max-width: 100%;
  height: 1px;
}

#footer {
  border-top: 3px solid var(--fs-color-primary);
}
#footer .mbws-footer-main .col {
  padding-bottom: 0;
}
#footer .absolute-footer {
  display: none;
}
@media (min-width: 1000px) {
#footer .mbws_footer-main .col {
  width: 20%;
  max-width: 20%;
}
}
#footer .ux-menu-title, #footer .col-inner h6 {
	font-size: 20px;
}

@media (max-width: 767px) {
   .row .section {
     padding-left: 0px; 
     padding-right: 0px; 
  }
}
.col.post-item, .mbws_blogposthome {
	padding-bottom: 0 !important;
}
.product-small  {
	padding-bottom: 0 !important;
}
h1, h2, h3, h4, h5, h6, .entry-title, .ux-menu-title , #wide-nav .header-nav.nav-left > li:not(.header-vertical-menu) >a, .breadcrumbs a, .nav>li.active>a, td, li, ul, span.amount, .title-skill,.button.is-link,label, .nav>li>a, .nav-vertical-fly-out>li>a, .nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-column>li>a{
	color: #9f6009 !important;
}
.button.is-link:hover, .nav>li>a:hover, .nav-vertical-fly-out>li>a:hover,.nav-column>li>a:hover{
		color: rgba(255,2,2,0.66) !important;

}
#yith-wacp-mini-cart .yith-wacp-mini-cart-count,  {
    background: #9f6009 !important;
}
.breadcrumbs , .woocommerce-ordering option, .woocommerce-ordering .orderby{
	color: #9f6009 !important;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>.gtranslate_wrapper{
	padding-left: 20px;
}
a:hover {
	color: rgba(255,2,2,0.66) !important;
}
.header .header-contact a{
	font-weight: 700 !important;
}
.badge-container.z-1 {
	left: 15px;
	top: -15px;
}
.product .badge-container .onsale {
	font-size: 14px;
    padding: 10px;
}
.mbws_sologanhome .icon-box p{
	    margin-bottom: 0;
}
.mbws_sologanhome .icon-box{
	display: flex;
    align-items: center;
}
.header-vertical-menu__opener, #header .header-wrapper #masthead .nav-right .header-wishlist-icon .wishlist-link, #header .wishlist-icon , #header .header-wrapper #masthead .is-small, .is-small.button , .header-search-form-wrapper .search_categories ,.header-search-form-wrapper input[type=search]{
	font-size: 1.1em;
}
.hotline-bar {
    position: absolute;
    background: rgba(230, 8, 8, 0.75);
    height: 40px;
    width: 185px;
    line-height: 45px;
    border-radius: 3px;
    padding: 0 15px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
    border-radius: 50px !important;
    /* width: 175px !important; */
    left: 25px;
    bottom: 40px;
}
.hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    text-indent: 35px;
    display: block;
    letter-spacing: 1px;
    line-height: 40px;
    font-family: Arial;
}
.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
	height: 113px;
	left: -10px;

}
.fab {
    transition: all 120ms ease-in-out;
    width: 65px;
    height: 65px;
    right: 20px;
}
.back-to-top.active {
    bottom: 100px;
    right: 30px;}
.nav-dropdown li a {
    font-weight: bold;
    font-size: 1em
    font-family: inherit;
    color: #111;
}

.nav-dropdown li.menu-item-has-children {
    position: relative;
    display: block;
    width: 100%;
}

.nav-dropdown li.menu-item-has-children::after {
    content: "";
    font-weight: bold;
    font-family: fl-icons !important;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.nav-dropdown li.menu-item-has-children ul {
    width: 250px;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.nav-dropdown li.menu-item-has-children ul li {
    width: 100%;
}

.nav-dropdown li.menu-item-has-children ul li a {
    width: 100%;
    white-space: wrap;
}

.nav-dropdown li.menu-item-has-children:hover > ul {
    opacity: 1;
    visibility: visible;
    z-index: 9;
}
.header-vertical-menu__fly-out .nav-top-link{
	font-weight: bold;
}
.nav-dropdown-bold .nav-column li>a:hover, .nav-dropdown-bold.dark .nav-column li>a:hover, .nav-dropdown.nav-dropdown-bold.dark>li>a:hover, .nav-dropdown.nav-dropdown-bold>li>a:hover {
	color: rgba(255,2,2,0.66) !important;
}
#wide-nav .header-nav.nav-left > li:not(.header-vertical-menu) >.gtranslate_wrapper {
    padding: 0 20px;
}
.header-vertical-menu__fly-out .nav-top-link, .nav-dropdown .menu-item-has-children>a , .nav-dropdown .nav-dropdown-col>a{
    font-size: 1em;
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a {
    text-transform: none;
}